fwts 0.23.25 source package in Ubuntu

Changelog

fwts (0.23.25) oneiric; urgency=low

  * acpi: checksum: output correct checksum value (LP: #869018)
  * framework: -T option should be -t, (LP: #868226)

fwts (0.23.24) oneiric; urgency=low

  * acpi: method: relax _BIF, _BIX tests.
  * acpi: method: Check _BST charging + discharging more thoroughly (LP: #862153)
  * acpi: acpitables: fix spurious advice infomation (LP: #862170)
  * pci: maxreadreq: add more helpful advice (LP: #859651)
 -- Colin King <email address hidden>   Thu, 6 Oct 2011 15:11:00 +0100

Upload details

Uploaded by:
Colin Ian King on 2011-10-11
Sponsored by:
Stefano Rivera
Uploaded to:
Oneiric
Original maintainer:
Colin Ian King
Component:
universe
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
fwts_0.23.25.tar.gz 1.4 MiB 94ef866d0631e413fe503574ed54d9c1
fwts_0.23.25.dsc 1.5 KiB 14ec8354269a8209f83cbc22978b6f5d

Available diffs

View changes file

Binary packages built by this source

fwts: FirmWare Test Suite

 This is a firmware test suite that performs sanity checks on Intel/AMD
 PC firmware. It is intended to identify BIOS and ACPI errors and
 if appropriate it will try to explain the errors and give advice to
 help workaround or fix firmware bugs. It is primarily intended to
 be a Linux-centric firmware troubleshooting tool.

libfwts1: No summary available for libfwts1 in ubuntu oneiric.

No description available for libfwts1 in ubuntu oneiric.

libfwtsacpica1: FirmWare Test Suite ACPICA core built for acpiexec functionality

 The firmware test suite requires the ACPICA core engine to be built in
 execution mode (with ACPI_EXEC_APP enabled) to support run time execution
 of ACPI Machine Language (AML) in the ACPI DSDT and SSDTs. This library
 contains this code with a thin fwts specific API to interface with fwts.

libfwtsiasl1: No summary available for libfwtsiasl1 in ubuntu oneiric.

No description available for libfwtsiasl1 in ubuntu oneiric.